#header1 {
	height: 118px;
	background-image: url(pictures/header3h.png);
	background-repeat:no-repeat;
	background-position: left top;*/
}
.darkredh2 {
	text-align: center;
	font-weight: bold;
	color: #900;
}
.darkblueh1 {
	color: #009;
	font-weight: bold;
}
.darkblue {
	color: #006;
	font-weight: bold;
}
.smalld {
	font-size: 11px;
}
.darkred {
	color: #900;
	font-weight: bold;
	text-align: left;
}
.darkblue18 {
	font-size: 18px;
	font-weight: bold;
	color: #003;
}
.style1 {
	color: #990000;
	font-weight: bold;
	font-size: 18px;
}
.style2 {
	font-size: 24px
}
.style3 {
	font-size: 18px;
	font-weight: bold;
}
.style4 {font-size: 10px}
.style5 {
	font-size: 12px;
	color: #006;
}
.style6 {
	font-size: 12px
}
.style8 {font-size: 16px}
.style9 {font-size: 18px}
.style10 {font-size: 14px; }
.style14 {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.style16 {font-size: 10px; font-weight: bold; color: #000066; }
.style17 {
	font-weight: bold;
	font-size: 12px;
}
.style19 {font-size: 10px; font-weight: bold; color: #000033; }
.style20 {
	color: #000033;
	font-weight: bold;
}
.style21 {color: #FFFFFF}
.darkblue18 {
	font-size: 20px;
}
.darkblue181 {	font-size: 18px;
	font-weight: bold;
	color: #003;
}
.darkblue181 {	font-size: 20px;
}
.darkred24 {
	font-size: 18px;
	color: #000;
}
.smallreg {
	font-size: 12px;
}
.dr10 {
	font-size: 10px;
	color: #900;
	font-weight: bold;
}
.br12 {
	font-size: 12px;
}
.darkredbig {
	color: #900;
	font-size: 18px;
}
.social {
	float: left;
}
#social {
	float: left;
	width: 170px;
	text-align: center;
	padding-right: 140px;
	padding-left: 145px;
	padding-top: 2px;
	height:32px;
}
.title1 {
	float: left;
}
#title1 {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 255px;
	text-align: center;
	padding-right: 9px;
	padding-left: 135px;
	padding-top: 7px;
	color: #c48b5c;
	padding-bottom: 0px;
}
.title2 {
	float: right;
}
#title2 {
	font-size: 16px;
	font-weight: bold;
	float: none;
	width: 258px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	margin-left: 475px;
	margin-top: 70px;
	color: #926846;
}

.title_a {
	float: left;
}
#title_a {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 255px;
	text-align: center;
	padding-top: 7px;
	color: #c48b5c;
}
.title_b {
	float: right;
}
#title_b {
	font-size: 16px;
	font-weight: bold;
	float: none;
	width: 258px;
	text-align: center;
	padding-top: 12px;
	margin-left: 484px;
	margin-top: 70px;
	color: #926846;
}

.soc_icon {
background:url("pictures/soc.png");
display:block;
width:33px;
float:left;
margin:0 3px 0 0;
height:32px;
opacity:0.8;
filter:alpha(opacity=80);
}
.soc_icon:hover {
opacity:1;
filter:alpha(opacity=100)
}
.soc_icon.twitter {
background-position:-33px 0;
}
.soc_icon.googleplus {
background-position:-99px 0;
}
.soc_icon.print {
background-position:-66px 0;
}

.social1 {
	float: left;
}
#social1 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 70px;
	text-align: center;
	padding-right: 1px;
	padding-left: 100px;
	padding-top: 6px;
}
.social2 {
	float: left;
}
#social2 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 55px;
	text-align: center;
	padding-right: 1px;
	padding-left: 10px;
	padding-top: 6px;
}
.social3 {
	float: left;
}
#social3 {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 70px;
	text-align: center;
	padding-right: 1px;
	padding-left: 10px;
	padding-top: 6px;
}

.fbsmall {
	float: left;
}
#fbsmall {
	float: left;
	width: 18px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.twsmall {
	float: left;
}
#twsmall {
	float: left;
	width: 18px;
	text-align: center;
	padding-left: 5px;
	padding-right: 5px;
}

.ytsmall {
	float: left;
}
#ytsmall {
	float: left;
	width: 18px;
	text-align: center;
	padding-left: 5px;
	margin-right: 5px;
}
.title3 {
	color: #885f42;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
}

.title4 {
	color: #563a2f;
	font-size: 32px;
	font-weight: bold;
}

.title1t {
	float: left;
}
#title1t {
	font-size: 18px;
	font-weight: bold;
	float: left;
	width: 255px;
	text-align: center;
	padding-right: 9px;
	padding-left: 135px;
	padding-top: 7px;
	color: #c48b5c;
	padding-bottom: 0px;
}
.title2t {
	float: right;
}
#title2t {
	font-size: 16px;
	font-weight: bold;
	float: none;
	width: 258px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	margin-left: 475px;
	margin-top: 70px;
	color: #926846;
}
.social1t {
	float: left;
}
#social1t {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 70px;
	text-align: center;
	padding-right: 1px;
	padding-left: 100px;
	padding-top: 6px;
}
.social2t {
	float: left;
}
#social2t {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 55px;
	text-align: center;
	padding-right: 1px;
	padding-left: 10px;
	padding-top: 6px;
}
.social3t {
	float: left;
}
#social3t {
	font-size: 12px;
	font-weight: normal;
	float: left;
	width: 70px;
	text-align: center;
	padding-right: 1px;
	padding-left: 10px;
	padding-top: 6px;
}
.dr10cr {
}
.dr10cr {
	color: #CC0000;
}
.dr10cr {
	font-size: 10px;
}
.dr10cr {
	font-weight: bold;
}
.socs {
	float: right;
}

.socs_icon {
background:url("/pictures/socs.png");
display:block;
width:16px;
float:left;
margin:0 10px 0 0;
height:16px;
opacity:0.8;
filter:alpha(opacity=80);
}
.socs_icon:hover {
opacity:1;
filter:alpha(opacity=100)
}
.socs_icon.tw {
background-position:-17px 0;
}
.socs_icon.yt {
background-position:-34px 0;
}
.aw {
	font-size: 14px;
	color: #339900;
	font-weight: bold;
}
.bcode {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
.cr {
	color:#CC0000;
	font-size: 10px;
	font-weight:bold;
	text-align:center;
	background-image:url(/pictures/bcg14a.jpg);
}
.gn {
	color: #339900;
	font-weight:bold;
	font-size: 10px;
	text-align:center;
	background:url(/pictures/bcg14a.jpg);
}
.db {
	color: #009;
	font-weight: bold;
	text-align:center;
	background:url(/pictures/bcg14a.jpg);
}
.rb {
	font-size: 10px;
	color: #900;
	font-weight: bold;
	text-align:center;
	background:url(/pictures/bcg14a.jpg);
}
.sm {
	font-size: 10px;
	text-align:center;
	background:url(/pictures/bcg14a.jpg);
}
.sa {font-size: 10px; font-weight: bold; color: #000066; text-align:center;}
.sb {font-size: 10px; font-weight: bold; color: #000066; background:url(/pictures/bcg14a.jpg); text-align:center;}
.sc {font-weight: bold; font-size: 12px; background:url(/pictures/bcg14a.jpg); text-align:center;}

.new {color: #FF0000;	font-size: 14px; font-weight: bold; text-align:center;}
.ssm {font-size: 10px; background:url(/pictures/bcg14a.jpg); vertical-align:top;}
.li {font-size:small; text-align:center;background-image:url(/pictures/bcg14a.jpg);}
.i4 {font-size: 12px;text-align:center;font-weight: bold;background-image:url(/pictures/bcg14b.jpg);}
